.version.index /* version checker */
{
	color: #0000F7;
	background-color: #00BBCD;
}

.html
{
	background-color: #290A59;
	background: -webkit-gradient(linear, left center, right center, from(#290A59),color-stop(100%, #DA680F));
	background: -webkit-linear-gradient(left,#290A59 ,#DA680F 100%);
	background: linear-gradient(to right,#290A59 ,#DA680F 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF290A59, endColorstr=#FFDA680F, GradientType=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF290A59', endColorstr='#FFDA680F', GradientType=1)";
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 973px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	border-radius: 4px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -2px;
	padding-bottom: 16px;
	width: 0.01px;
}

#u102-4
{
	z-index: 2;
	display: block;
	vertical-align: top;
	left: -100px;
	position: relative;
}

#u104
{
	z-index: 6;
	width: 572px;
	background-color: transparent;
	margin-left: 194px;
	margin-top: 4px;
	position: relative;
}

#u112-4
{
	z-index: 8;
	display: block;
	vertical-align: top;
	margin-left: 205px;
	margin-top: 67px;
	position: relative;
}

#pu254-6
{
	width: 0.01px;
	margin-left: 26px;
	margin-top: 10px;
}

#u254-6
{
	z-index: 29;
	width: 156px;
	min-height: 171px;
	background-color: transparent;
	line-height: 41px;
	text-align: center;
	font-size: 34px;
	color: #FF270B;
	font-family: Comic Sans, Comic Sans MS, cursive;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#u256
{
	z-index: 41;
	width: 576px;
	min-height: 359px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 164px;
}

#u255-6
{
	z-index: 35;
	width: 156px;
	min-height: 171px;
	background-color: transparent;
	line-height: 41px;
	text-align: center;
	font-size: 34px;
	color: #FF270B;
	font-family: Comic Sans, Comic Sans MS, cursive;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 747px;
}

#u237-4
{
	z-index: 22;
	width: 575px;
	min-height: 44px;
	background-color: transparent;
	line-height: 18px;
	text-align: center;
	font-size: 15px;
	color: #FCFF37;
	font-family: Comic Sans, Comic Sans MS, cursive;
	font-style: italic;
	margin-left: 190px;
	margin-top: 19px;
	position: relative;
}

#ppu200
{
	width: 0.01px;
	margin-left: 190px;
	margin-top: 9px;
}

#u200
{
	z-index: 13;
	height: 45px;
	width: 158px;
	vertical-align: top;
	margin-bottom: -6px;
	position: relative;
	margin-right: -10000px;
	background: url("../images/button-facebook-u200.png") no-repeat 0px 0px;
}

#u200:hover
{
	background: url("../images/button-facebook-u200-r.png") no-repeat 0px 0px;
}

#u238
{
	z-index: 27;
	height: 43px;
	width: 153px;
	vertical-align: top;
	margin-bottom: -5px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 214px;
	background: url("../images/button-apparel-u238.png") no-repeat 0px 0px;
}

#u238:hover
{
	background: url("../images/button-apparel-u238-r.png") no-repeat 0px 0px;
}

#u224
{
	z-index: 16;
	height: 45px;
	width: 158px;
	vertical-align: top;
	margin-bottom: -6px;
	position: relative;
	margin-right: -10000px;
	left: 423px;
	background: url("../images/button-rin-u224.png") no-repeat 0px 0px;
}

#u224:hover
{
	background: url("../images/button-rin-u224-r.png") no-repeat 0px 0px;
}

#u236-4
{
	z-index: 18;
	width: 914px;
	min-height: 37px;
	background-color: transparent;
	line-height: 46px;
	text-align: center;
	font-size: 38px;
	color: #9AFBFF;
	font-family: Comic Sans, Comic Sans MS, cursive;
	font-style: italic;
	margin-left: 26px;
	margin-top: 84px;
	position: relative;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 48px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

